Subject: Re: very minor 405GP and 405GPr PCI difference

From: Andrew May <[email-masked]>
Date: Tue, 8 Oct 2002 10:31:56 -0700

> On Mon, Oct 07, 2002 at 10:21:36PM -0700, Andrew May wrote:
>
> I think we are all more or less in agreement.  Let me review a couple
> scenarios so we all recall why we have a few different methodologies.
> Here are the basic systems:

....

> We can (and already do) support all three methodologies.  The
> important thing is to keep supporting them and make it easy
> to handle case #3 on 4xx stuff.

Yes, I think we agree on this, but I am not sure it is that
easy to currently handle case #1 on a 4xx system. Not too hard,
but I did have to pull out some code to get things to work.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/